Bug 116673 - databases/tora: upgrade to 1.3.22.
Summary: databases/tora: upgrade to 1.3.22.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-09-26 21:00 UTC by Thierry Thomas
Modified: 2008-03-10 16:10 UTC (History)
0 users

See Also:


Attachments
tora.diff (35.27 KB, patch)
2007-09-26 21:00 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2007-09-26 21:00:04 UTC
	Upgrade to 1.3.22.

	Changelog at
	https://sourceforge.net/project/shownotes.php?release_id=540345

	Remark: this seems a good release, but I have not tested it with
	an Oracle connection (no more database available from my FreeBSD
	machines).

Fix: Please apply the following patch:
How-To-Repeat: 	N/A
Comment 1 Edwin Groothuis freebsd_committer 2007-09-26 21:00:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry

Over to maintainer
Comment 2 Thierry Thomas freebsd_committer 2007-09-26 21:05:48 UTC
Responsible Changed
From-To: thierry->freebsd-ports-bugs


Re-assign to the pool: to be tested by someone with an access to an 
Oracle database.
Comment 3 Max Khon freebsd_committer 2007-11-13 20:19:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

Mine.
Comment 4 Max Khon freebsd_committer 2008-03-10 16:09:00 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2008-03-10 16:09:06 UTC
fjoe        2008-03-10 16:08:53 UTC

  FreeBSD ports repository

  Modified files:
    databases/tora       Makefile distinfo pkg-plist 
  Added files:
    databases/tora/files patch-doc_Makefile.in 
                         patch-src_Makefile.in 
  Removed files:
    databases/tora/files patch-Makefile.in patch-configure 
                         patch-tothread.h patch-totool.cpp 
  Log:
  Update to 1.3.22.
  
  PR:             116673
  Submitted by:   Thierry Thomas
  
  Revision  Changes    Path
  1.18      +9 -5      ports/databases/tora/Makefile
  1.8       +3 -3      ports/databases/tora/distinfo
  1.3       +0 -20     ports/databases/tora/files/patch-Makefile.in (dead)
  1.2       +0 -141    ports/databases/tora/files/patch-configure (dead)
  1.1       +31 -0     ports/databases/tora/files/patch-doc_Makefile.in (new)
  1.1       +29 -0     ports/databases/tora/files/patch-src_Makefile.in (new)
  1.2       +0 -11     ports/databases/tora/files/patch-tothread.h (dead)
  1.2       +0 -18     ports/databases/tora/files/patch-totool.cpp (dead)
  1.4       +411 -93   ports/databases/tora/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"